<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Tab Three
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <section><span>secret page ;)</span></section>
</ion-content>